(game Jam) Arrange meeting with Andreas from CSM to brainstorm about game/free knowledge
Closed, ResolvedPublic1 Story Points

Description

invite, Wenke, Jan, Jens, Tjane

Juscwmde created this task.Jul 24 2015, 7:17 AM
Juscwmde updated the task description. (Show Details)
Juscwmde raised the priority of this task from to Needs Triage.
Juscwmde claimed this task.
Juscwmde added subscribers: Juscwmde, JensLiebenau, samuwmde.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 24 2015, 7:17 AM
johl renamed this task from (game Jam) Arrange meeting with Alexander from CSM to brainstorm about game/free knowledge to (game Jam) Arrange meeting with Andreas from CSM to brainstorm about game/free knowledge.Jul 24 2015, 9:14 AM
johl set Security to None.
johl moved this task from Doing to Review on the WMDE-Tech-Communication board.Jul 27 2015, 9:07 AM
johl moved this task from Review to Stalled on the WMDE-Tech-Communication board.
Juscwmde closed this task as Resolved.Jul 28 2015, 1:29 PM